Subject: tc-list Response to James R. Adair Jr.

From: Charles Landon <[email-masked]>
Date: Fri, 18 Sep 1998 11:26:18 -0400

Review of Landon (1996) in TC 2 (1997)

I am writing primarily to thank the reviewer James R. Adair Jr. for his interesting and stimulating review of my recent book of Jude. Before I respond to certain points in his review, I have to place on record one or two misgivings about the book of my own which have occurred to me in the light of hindsight, misgivings which do not include a rejection of my chosen method. First, I accept entirely Adair's point that humas should be included at Jd. 5, although this is the only decision I would overturn on internal grounds. I had not until recently entirely understood the removal of Semiticisms as a transcriptional argument, and I think Jude would have written humas. Second, the main weakness of the book in my own judgement is my failure at quite a number of units to provide transcriptional arguments where they should have been given. My understanding of transcriptional evidence is better now than it was at the time I wrote the book. Third, I regret not mentioning the very valuable contribution which American scholars have made to our understanding of the history of the text: they have contributed as well as scholars at Munster.

Now for Adair (hereafter A). Para 3 A laments my failure to spell out why style is the foremost text-critical canon. This is a fair criticism, and it can easily be answered. Stylistic changes account for the variation at far more units in Jude than any other factor, and I have little doubt that the same is true of variation in other NT books. It therefore follows that in a method which emphasizes internal argumentation (but note that external evidence is not entirely dispensed with as I have pointed out at units where scribal peculiarities occur in Athous Lavrensis) the style of the writer needs to be understood in much detail. 

Para 4 A posits that my claim that Jude has an observably consistent style is "questionable". A offers no evidence for this astonishing statement. Scholars such as Professors Richard Bauckham  and J. Daryl Charles have shown (conclusively, in my estimation) that Jude has by far the most distinctive style in the entire canon. This is why I chose Jude as the object of an enquiry based on thoroughgoing eclecticism. The method might be more difficult to employ in a book like the Gospel of John, where there might be a case for employing external transcriptional arguments more frequently than I have done in the book on Jude. 

If A had read my introduction more closely, he may have noticed that in a subtle sort of way, I attempted to argue for a new canon - rhetoric, and I supplemented this with information from other scholars about the Hebrew-Semitic rhetorical macrostructure employed by Jude, and the way he uses Graeco-Roman rhetoric at the level of individual verses. Maybe someone else said that rhetoric should be a critical canon before me - if so, who? Only a satisfactory answer to this question from A. will render convincing the criticisms in A's fifth para.

My criticisms of Professor S. Kubo appear to have been entirely misunderstood by A - I was reprimanding Kubo for criticising two German scholars for proposing conjectures, yet then accepting another conjecture. I would also urge A. to look at other singular readings in Sinaiticus before accepting Kubo's verdict. Some singular readings in Sinaiticus contain the sort of tortured prose of another era - the English Tudor Constitution.

-----
Free e-mail group hosting at http://www.eGroups.com/